
Application: gvSIG desktop - gvSIG bugs #4840
No se ejecutan scripts de R
03/23/2018 05:00 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al crear un script de R e intentar ejecutarlo falla creando el script temporal de R.

Hay que actualizar donde se crea el nombre del fichero temporal al API de FolderManager en lugar de usar Utilities, crear los nuevos
paquetes para las 4 plataformas soportadas.

History
#1 - 03/29/2018 01:16 PM - Óscar Martínez

Además del bug del FolderManager se ha cambiado el uso de la librería os.popen por la de subprocess.popen para solucionar el problema con rutas
con espacios en blanco.

#2 - 03/29/2018 01:20 PM - Mario Carrera
- Status changed from New to Fixed

#3 - 04/16/2018 05:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)

#4 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed
